Has anyone found a resolve of being able to use something higher then FireFox 10 to work with ZCM 11.2? I keep getting the not compatible issue. Do I need to update even further on ZCM to get it to work?